데몬 윈도우7  다운로드 (한글판) 및 설치방법입니다.
노트북을 윈도우7 로 변경했는데 가상시디를 데몬툴즈 올드버전으로 사용했는데 윈도우7에서 안되고요, 위도우7용 최신데몬툴즈를 설치해야 합니다.

최근에 데몬툴즈 홈페이지에서 윈도우7 정식 지원 라이트 버전을 내놓아서 최신 데몬 무료다운 및 설치가 가능합니다. 이전버전의 데몬툴즈가 윈도우7에서 데몬 사용이 잘 안되는 것은, sptd가 윈도우7을 지원하지 못해서 생기는 에러라고 합니다.

방법이 두가지인데,
하나는
http://www.duplexsecure.com/downloads  에서 SPTD 1.6 이상 버전을 설치하고 데몬을 설치하신 후 리부팅을 통해 사용하셔도 되고요 (기존 데몬 버전 사용을 고집할 경우..)

가장 간단한 방법은 윈도우7을 완벽지원하는 데몬툴즈 라이트 버전을 설치하면 됩니다.

데몬툴즈 홈페이지에서 보시면, 데몬툴즈 라이트 4.35.6 버전은 윈도우 7이 지원되며,
별도의 SPTD를 설치하지 않아도 될뿐아니라 관리자 권한으로 하지 않아도 되는 장점이 있다고 해요.

데몬툴즈 4.35 한글판 다운로드 Lite 버전 (포털 자료실 - 다음) >
최신데몬 4.35 한글판 다운로드 Lite 버전 (데몬툴즈 홈페이지) >


데몬툴즈 윈도우7 설치법.
위의 링크에서 다운 받으신 후 실행하면 언어 선택 창이 나옵니다.
뭐 당연히 한글을 선택하실 꺼고요.

다음을 누르면 아래와 같이 설치 화면이 나옵니다.
동의 화면을 거쳐서 라이센스 선택하는 화면이 나오는데, 여기서는 라이트 버전임으로 데몬 지불된 라이센스를 선택하지 마시고 데몬 프리 라이센스로 데몬툴즈 라이센스를 선택하시면 됩니다.



설치 위치를 지정하고 설치를 완료하면 끝~

데몬툴즈 한국어 홈페이지

데몬툴즈 홈페이지의 내용으로 보면 라이트 버전은 핵심적인 기능은 모두 들어있다고 합니다.

데몬툴즈 라이트 버전의 소개는 다음과 같은데요, 실제로 필요로 하는 기능들이 모두 있어서 무료 다운로드인 라이트 버전이면 무리 없이 사용할 수 있습니다.

1. 가상 CD/DVD-ROM/HD DVD 그리고 Blu-ray 드라이브를 에뮤레이트 할수 있습니다.
DAEMON Tools 라이트는 4개 까지의 가상 CD/DVD 드라이브를 에물레이트 해줍니다. 가상 드라이브는 실제 드라이브 처럼 사용자의 OS에 나타 납니다.가상 드라이브를 선택 하고 삽입할 디스크 이미지를 선택 하세요. "내 컴퓨터"에서 생성된 가상 드라이브를 찾아 삽입해서 작업을 시작 하세요!
실제 드라이브와 실제 디스크로 작업 하는것 같아 보이죠? 맞습니다. 하지만 훨씬 빠릅니다!

2. 디스크 이미지 생성
DAEMON Tools 라이트로 실제 CD/DVD/HD DVD/Blu-ray 드라이브에서 ISO와 MDS 이미지 파일을 생성 할수 있습니다.
이미지 파일을 다른사람이 사용하지 못하게 하고 싶으신 가요? DAEMON Tools은 암호를 저장 할수 있고 해당 암호를 아는 사람만 해당 이미지를 사용할수 있습니다. 만약 이미지가 적은 양의 하드디스크 공간을 차지 하길 원한다면 디스크 이미지 작성 전에 "이미지 데이타 압축" 옵션을 사용 하세요.
다른 프로그램에서 제작된 이미지를 사용 할수도 있습니다. DAEMON Tools 제품은 많은 종류의 이미지 형식을 지원 합니다.

참고]
SPTD는 Duplex Secure Ltd라는 회사에서 개발한 스토리지 디바이스에 액세스하는 새로운 방식입니다. 기본적으로 SPTD는 스토리지 디바이스에 액세스하기 위한 다른 프로그램들(예. Adaptec 사의 ASPI, Micorsoft의 표준 SPTI 등)이 사용하는 다른 액세스 레이어와 비슷합니다.

구별되는 SPTD 만의 특징은 요즘들어 유행하는 유해한 3rd party filter driver나 다른 "rootkit(루트킷 : 해커들의 시스템 침입 도구)"의 위험 없이 장치에의 직접 컨트롤이 가능한 점입니다.

어떤 어플리케이션에 의한 혼란이 없도록 SPTD를 사용하는 소프트웨어가 언인스톨된 후에도 시스템에 남아있도록 디폴트되어 있습니다. 또한 동일한 SPTD 버전이 이미 시스템에 존재하는 경우에는 새로 설치된 후에도 부팅 없이 사용됩니다. SPTD는 Windows 2000 이상의 운영체제에서만 지원됩니다.

신고